질문/조언질답게시판

지금 7.2.0까지 나왔던데

 

새로 설치할땐 무조건 최신버전이 좋은건가요?

 

기존에 사용하고 있는 것은 7.0 버전입니다.

  • profile
    기존에 7.0 버전도 충분히 빠릅니다.

    7.2에서 일부 코드가 바뀐 것도 있고 해서 7.0 이나 7.1 사용해도 충분합니다.
    php는 최신 버전으로 바로 업그레이드 하면 기존에 사용하던 플러그인이나 그런데에서 예기치 못한 오류가 나올 수도 있으니 조금 기다렸다가 버전업을 하는게 더 낫습니다.
  • profile profile
    +1
  • profile profile
    아하!! 무조건 높은게 좋은게 아니었네요 소중한 가르침 입니다 감사합니다.~
  • ?
    7.0 버전이면 충분하지 안을까요?
    꼭 필요한 이유가 있는 것이 아니라면 괜찬을 것 같습니다.
  • ? profile
    꾸벅~ 감사합니다~
  • profile
    음 제가 사이트 중 하나를 PHP 7.2를 적용했는데 아무 문제 없습니다. 워프는 플러그인들이 최근 버젼으로 빨리 빨리 업데이트되어서인지 PHP 업데이트 시 문제를 만나적은 없습니다.

    7.1보다 10~20% 빨라진다고 들어서 적용했구요. 솔직히 체감 속도는 잘 모르겠습니다.

    참고할 사항은 7.0에서 7.1 업그레이드 시 7.0과 7.1을 모두 살려놔도 쾐찮았는데 7.1과 7.2를 같이 설치된 상태에서는 반드시 7.1을 삭제하는게 좋을 것 같습니다. 같이 있는 경우 PPA 문제로 서버 업데이트 시 일부가 작동하지 않았습니다.
  • profile profile
    헙 happist님 블로그에 몇번 들른적이있습니다 .반가워요! ㅎㅎ
  • profile
    네 둥둥님 반갑습니다. 즐거운 크리스마스 보내요